# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kristóf Kiszel <ulysses@kubuntu.org>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-09-20 04:36+0200\n"
"PO-Revision-Date: 2012-06-26 17:29+0200\n"
"Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.4\n"

#: plasmoid-package/contents/ui/JobItem.qml:117
msgid "Cancel Job"
msgstr "Feladat megszakítása"

#: plasmoid-package/contents/ui/JobItem.qml:130
msgid "Reprint Job"
msgstr "Feladat újranyomtatása"

#: plasmoid-package/contents/ui/JobItem.qml:130
msgid "Hold Job"
msgstr "Feladat visszatartása"

#: plasmoid-package/contents/ui/JobItem.qml:130
msgid "Release Job"
msgstr "Feladat elengedése"

#: plasmoid-package/contents/ui/JobItem.qml:150
msgid "Owner: "
msgstr "Tulajdonos: "

#: plasmoid-package/contents/ui/JobItem.qml:159
msgid "Size: "
msgstr "Méret: "

#: plasmoid-package/contents/ui/JobItem.qml:168
msgid "Created: "
msgstr "Létrehozva: "
